@charset "utf-8";
/* メール受信の注意事項 */
.mail-notice{
    border: 2px solid #c94e4e;
    margin-bottom: 3rem;
}
.mail-notice h2{
    background: #c94e4e;
    color: #FFF;
    text-align: center;
    font-size: 1.2rem;
    padding: 0.6rem 0 0.8rem;
}
.mail-notice-body{
    padding: 0.5rem 1rem 0.2rem;
    background: #fffbfb;
}
.mail-notice-outline{
    color: #C94e4e;
    font-weight: bold;
    text-align: center;
    font-size: 1.2rem;
}
/* 新規登録テーブル */
tr.caption{
    background: #030653;
    text-align: center;
    color: #FFF;
}
tr.caption td{
    padding: 0.4rem;
}
.regist-input-items{
    width: 100%;
}
.regist-input-items tr,
.regist-input-items td,
.regist-input-items th{
    border: 1px solid #CCC;
    padding: 0.8rem 0.8rem 0.4rem;
}
.regist-input-items th{
    background: #bbdbf3;
}
.required-items{
    color: #d80000;
    font-weight: bold;
}
label[for="member"],
label[for="non-member"]{
    white-space: nowrap;
    margin-right: 0.2rem;
}

/* regist_provisional */
.mail-noreturn-notice{
    background: #fff1f1;
    padding: 2rem;
}

/* マイページの領収書 */
.receipt-box{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 5px solid #fcd1d7;
    padding: 1rem;
    margin: 0 0 3rem;
    border-radius: 0.4rem;
}
.receipt-box h1{
    margin: 0 2rem 0 0;
}

/* 注意書き大きく */
.form-text.text-muted,
small{
    font-size: 0.96rem;
    color: #000 !important;
}